View Issue Details

IDProjectCategoryView StatusLast Update
0003013DUMoNew Featurepublic2016-05-16 19:49
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.5.6 
Summary0003013: "Thank you page" like in SUMo
Description"Thank you page" like in SUMo
TagsNo tags attached.

Relationships

related to 0003379 assignedKyle_Katarn AudioGrail "Thank you page" like in SUMo 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-26 00:48 Kyle_Katarn New Issue
2015-07-26 00:48 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-26 00:48 Kyle_Katarn Status new => confirmed
2015-12-20 16:27 Kyle_Katarn Issue cloned: 0003379
2015-12-20 16:27 Kyle_Katarn Relationship added related to 0003379
2016-05-16 19:49 Kyle_Katarn Status confirmed => resolved
2016-05-16 19:49 Kyle_Katarn Fixed in Version => 2.5.6
2016-05-16 19:49 Kyle_Katarn Resolution open => fixed